<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

$peticion='CIPEnvioParte#'.$_SESSION['empresa'].'#'.$_SESSION['parteCIP']['NumParte'];
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);
			
$evaluar=$resultado[0]['Error'];
$valores=explode('#',$evaluar);

if($valores[0]=='0') $mensaje='1#Email programado para su envío.';
else $mensaje='0#Ha ocurrido un error al programar el envío del email.';

echo $mensaje;
			
if($_GET['traza']=='si') {
	echo "<p>Envio de email:</p>";
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

?>